<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task3</title>
	<link rel="stylesheet" type="text/css" href="task3.css">
</head>
<body>
	<center>
		<a href="#" id="firstLink">First link</a><br>
		<a href="#" id="secondLink">Second link</a><br>
		<a href="#" id="thirdLink">Third link</a><br>
		<hr width="100%">
		<q id="lang" lang="en">English quote.</q>
		<p id="firstLine">Aezakmi.<br>Second</p>
		<hr width="100%">
		<p id="before">zxczxc</p>
		<p id="after">qweqwe</p>
	</center>
</body>
</html>